
# path to the project.
ROOT_DIR:=			$(shell dirname $(realpath $(lastword $(MAKEFILE_LIST))))
LIB_FSPATH:=		$(GOPATH)/src/github.com/ctessum/cityaq
GO_OS:=				$(shell go env GOOS)
GO_ARCH:=			$(shell go env GOARCH)

include git.mk
